Subject: bug#1033: Indic language rendering problem

From: Chong Yidong <[email-masked]>
Date: Thu, 02 Oct 2008 18:32:00 -0400

""Parag N(पराग़)"" <[email-masked]> writes:

>   Yes. I can see problem is still present in CVS build. I got
> following details of emacs now In GNU Emacs 23.0.60.1
> (i686-pc-linux-gnu, GTK+ Version 2.14.3) of 2008-10-01 on
> dhcp1-48.pnq.redhat.com Windowing system distributor `The X.Org
> Foundation', version 11.0.10500000 configured using `configure
> '--prefix=/usr''
>
> How can I help you to fix this issue. If you need some input from me
> please ask for same.

I don't read Devanagari, so I can't tell if the script is rendered
incorrectly (gedit doesn't seem to render the HELLO file at all).
Here's a screenshot of the HELLO file that I see.  Leaving aside the
blank boxes (the font I'm using apparently doesn't contain all the
glyphs), is the file shown correctly?